objects
{
  ;#######################################
  ;#  S U N
  ;#######################################
  sun000
  {
    file=sun000.dof
    flags=768
  }
  sun001
  {
    file=sun001.dof
    flags=768
  }
  sun002
  {
    file=sun002.dof
    flags=768
  }
  sun003
  {
    file=sun003.dof
    flags=768
  }
  ;#######################################
  ;#  D R E W N O
  ;#######################################
  drewno000
  {
    file=drewno000.dof
    flags=770
  }
  drewno001
  {
    file=drewno001.dof
    flags=770
  }
  drewno002
  {
    file=drewno002.dof
    flags=770
  }
  drewno003
  {
    file=drewno003.dof
    flags=770
  }
  drewno004
  {
    file=drewno004.dof
    flags=770
  }
  drewno005
  {
    file=drewno005.dof
    flags=770
  }
  drewno006
  {
    file=drewno006.dof
    flags=770
  }
  drewno007
  {
    file=drewno007.dof
    flags=770
  }
  drewno008
  {
    file=drewno008.dof
    flags=770
  }
  drewno009
  {
    file=drewno009.dof
    flags=770
  }
  drewno010
  {
    file=drewno010.dof
    flags=770
  }
  drewno011
  {
    file=drewno011.dof
    flags=770
  }
  drewno012
  {
    file=drewno012.dof
    flags=770
  }
  ;#######################################
  ;#  S P E C
  ;#######################################
  spec000
  {
    file=spec000.dof
    flags=770
  }
  spec001
  {
    file=spec001.dof
    flags=770
  }
  spec002
  {
    file=spec002.dof
    flags=770
  }
  spec003
  {
    file=spec003.dof
    flags=770
  }
  spec004
  {
    file=spec004.dof
    flags=770
  }
  spec005
  {
    file=spec005.dof
    flags=770
  }
  spec006
  {
    file=spec006.dof
    flags=770
  }
  spec007
  {
    file=spec007.dof
    flags=770
  }
  spec008
  {
    file=spec008.dof
    flags=770
  }
  spec009
  {
    file=spec009.dof
    flags=770
  }
  spec010
  {
    file=spec010.dof
    flags=770
  }
  spec011
  {
    file=spec011.dof
    flags=770
  }
  spec012
  {
    file=spec012.dof
    flags=770
  }
  spec013
  {
    file=spec013.dof
    flags=770
  }
  spec014
  {
    file=spec014.dof
    flags=770
  }
  spec015
  {
    file=spec015.dof
    flags=770
  }
  spec016
  {
    file=spec016.dof
    flags=770
  }
  spec017
  {
    file=spec017.dof
    flags=770
  }
  spec018
  {
    file=spec018.dof
    flags=770
  }
  spec019
  {
    file=spec019.dof
    flags=770
  }
  spec020
  {
    file=spec020.dof
    flags=770
  }
  spec021
  {
    file=spec021.dof
    flags=770
  }
  spec022
  {
    file=spec022.dof
    flags=770
  }
  spec023
  {
    file=spec023.dof
    flags=770
  }
  spec024
  {
    file=spec024.dof
    flags=770
  }
  spec025
  {
    file=spec025.dof
    flags=770
  }
  spec026
  {
    file=spec026.dof
    flags=770
  }
  spec027
  {
    file=spec027.dof
    flags=770
  }
  spec028
  {
    file=spec028.dof
    flags=770
  }
  spec029
  {
    file=spec029.dof
    flags=770
  }
  spec030
  {
    file=spec030.dof
    flags=770
  }
  spec031
  {
    file=spec031.dof
    flags=770
  }
  spec034
  {
    file=spec034.dof
    flags=770
  }
  spec035
  {
    file=spec035.dof
    flags=770
  }
  spec036
  {
    file=spec036.dof
    flags=262
  }
  spec037
  {
    file=spec037.dof
    flags=258
  }
  spec038
  {
    file=spec038.dof
    flags=770
  }
  spec039
  {
    file=spec039.dof
    flags=770
  }
  spec040
  {
    file=spec040.dof
    flags=770
  }
  spec041
  {
    file=spec041.dof
    flags=770
  }
  spec042
  {
    file=spec042.dof
    flags=258
  }
  spec043
  {
    file=spec043.dof
    flags=258
  }
  spec044
  {
    file=spec044.dof
    flags=258
  }
  spec045
  {
    file=spec045.dof
    flags=770
  }
  spec046
  {
    file=spec046.dof
    flags=770
  }
  ;#######################################
  ;#  B E T O N
  ;#######################################
  beton000
  {
    file=beton000.dof
    flags=770
  }
  beton001
  {
    file=beton001.dof
    flags=770
  }
  beton002
  {
    file=beton002.dof
    flags=770
  }
  beton003
  {
    file=beton003.dof
    flags=770
  }
  beton004
  {
    file=beton004.dof
    flags=770
  }
  beton005
  {
    file=beton005.dof
    flags=770
  }
  beton006
  {
    file=beton006.dof
    flags=770
  }
  beton007
  {
    file=beton007.dof
    flags=770
  }
  beton008
  {
    file=beton008.dof
    flags=770
  }
  beton009
  {
    file=beton009.dof
    flags=770
  }
  beton009
  {
    file=beton009.dof
    flags=770
  }
  beton010
  {
    file=beton010.dof
    flags=770
  }
  beton012
  {
    file=beton012.dof
    flags=770
  }
  beton013
  {
    file=beton013.dof
    flags=770
  }
  beton014
  {
    file=beton014.dof
    flags=770
  }
  beton015
  {
    file=beton015.dof
    flags=770
  }
  beton016
  {
    file=beton016.dof
    flags=770
  }
  beton017
  {
    file=beton017.dof
    flags=770
  }
  beton018
  {
    file=beton018.dof
    flags=770
  }
  beton019
  {
    file=beton019.dof
    flags=770
  }
  beton020
  {
    file=beton020.dof
    flags=770
  }
  ;#######################################
  ;#  G L E B A
  ;#######################################
  gleba001
  {
    file=gleba001.dof
    flags=770
  }
  gleba002
  {
    file=gleba002.dof
    flags=770
  }
  gleba003
  {
    file=gleba003.dof
    flags=770
  }
  gleba004
  {
    file=gleba004.dof
    flags=770
  }
  ;#######################################
  ;#  G R A S S
  ;#######################################
  grass000
  {
    file=grass000.dof
    flags=770
  }
  grass001
  {
    file=grass001.dof
    flags=770
  }
  grass002
  {
    file=grass002.dof
    flags=770
  }
  grass003
  {
    file=grass003.dof
    flags=770
  }
  grass004
  {
    file=grass004.dof
    flags=770
  }
  grass005
  {
    file=grass005.dof
    flags=770
  }
  grass006
  {
    file=grass006.dof
    flags=770
  }
  grass007
  {
    file=grass007.dof
    flags=770
  }
  grass008
  {
    file=grass008.dof
    flags=770
  }
  grass009
  {
    file=grass009.dof
    flags=770
  }
  grass010
  {
    file=grass010.dof
    flags=770
  }
  grass011
  {
    file=grass011.dof
    flags=770
  }
  grass012
  {
    file=grass012.dof
    flags=770
  }
  grass013
  {
    file=grass013.dof
    flags=770
  }
  grass014
  {
    file=grass014.dof
    flags=770
  }
  grass015
  {
    file=grass015.dof
    flags=770
  }
  grass016
  {
    file=grass016.dof
    flags=770
  }
  grass017
  {
    file=grass017.dof
    flags=770
  }
  grass018
  {
    file=grass018.dof
    flags=770
  }
  grass019
  {
    file=grass019.dof
    flags=770
  }
  grass020
  {
    file=grass020.dof
    flags=770
  }
  grass021
  {
    file=grass021.dof
    flags=770
  }
  grass022
  {
    file=grass022.dof
    flags=770
  }
  grass023
  {
    file=grass023.dof
    flags=770
  }
  grass024
  {
    file=grass024.dof
    flags=770
  }
  grass025
  {
    file=grass025.dof
    flags=770
  }
  grass026
  {
    file=grass026.dof
    flags=770
  }
  grass027
  {
    file=grass027.dof
    flags=770
  }
  grass028
  {
    file=grass028.dof
    flags=770
  }
  grass029
  {
    file=grass029.dof
    flags=770
  }
  grass030
  {
    file=grass030.dof
    flags=770
  }
  grass031
  {
    file=grass031.dof
    flags=770
  }
  grass034
  {
    file=grass034.dof
    flags=770
  }
  grass044
  {
    file=grass044.dof
    flags=770
  }
  grass045
  {
    file=grass045.dof
    flags=770
  }
  grass046
  {
    file=grass046.dof
    flags=770
  }
  grass050
  {
    file=grass050.dof
    flags=770
  }
  grass054
  {
    file=grass054.dof
    flags=770
  }
  grass055
  {
    file=grass055.dof
    flags=770
  }
  grass062
  {
    file=grass062.dof
    flags=770
  }
  grass063
  {
    file=grass063.dof
    flags=770
  }
  grass064
  {
    file=grass064.dof
    flags=770
  }
  grass065
  {
    file=grass065.dof
    flags=770
  }
  grass069
  {
    file=grass069.dof
    flags=770
  }
  grass070
  {
    file=grass070.dof
    flags=770
  }
  grass072
  {
    file=grass072.dof
    flags=770
  }
  grass075
  {
    file=grass075.dof
    flags=770
  }
  grass076
  {
    file=grass076.dof
    flags=770
  }
  grass078
  {
    file=grass078.dof
    flags=770
  }
  grass079
  {
    file=grass079.dof
    flags=770
  }
  grass080
  {
    file=grass080.dof
    flags=770
  }
  grass082
  {
    file=grass082.dof
    flags=770
  }
  grass083
  {
    file=grass083.dof
    flags=770
  }
  grass084
  {
    file=grass084.dof
    flags=770
  }
  grass086
  {
    file=grass086.dof
    flags=770
  }
  grass087
  {
    file=grass087.dof
    flags=770
  }
  grass090
  {
    file=grass090.dof
    flags=770
  }
  grass091
  {
    file=grass091.dof
    flags=770
  }
  grass092
  {
    file=grass092.dof
    flags=770
  }
  grass095
  {
    file=grass095.dof
    flags=770
  }
  grass098
  {
    file=grass098.dof
    flags=770
  }
  grass103
  {
    file=grass103.dof
    flags=770
  }
  grass108
  {
    file=grass108.dof
    flags=770
  }
  grass109
  {
    file=grass109.dof
    flags=770
  }
  grass110
  {
    file=grass110.dof
    flags=770
  }
  grass111
  {
    file=grass111.dof
    flags=770
  }
  grass116
  {
    file=grass116.dof
    flags=770
  }
  grass117
  {
    file=grass117.dof
    flags=770
  }
  grass120
  {
    file=grass120.dof
    flags=770
  }
  grass121
  {
    file=grass121.dof
    flags=770
  }
  grass122
  {
    file=grass122.dof
    flags=770
  }
  grass123
  {
    file=grass123.dof
    flags=770
  }
  ;#######################################
  ;#  P O B O C Z E
  ;#######################################
  pobocze000
  {
    file=pobocze000.dof
    flags=770
  }
  pobocze001
  {
    file=pobocze001.dof
    flags=770
  }
  pobocze003
  {
    file=pobocze003.dof
    flags=770
  }
  pobocze004
  {
    file=pobocze004.dof
    flags=770
  }
  pobocze005
  {
    file=pobocze005.dof
    flags=770
  }
  pobocze006
  {
    file=pobocze006.dof
    flags=770
  }
  pobocze007
  {
    file=pobocze007.dof
    flags=770
  }
  pobocze008
  {
    file=pobocze008.dof
    flags=770
  }
  pobocze009
  {
    file=pobocze009.dof
    flags=770
  }
  pobocze010
  {
    file=pobocze010.dof
    flags=770
  }
  pobocze011
  {
    file=pobocze011.dof
    flags=770
  }
  pobocze012
  {
    file=pobocze012.dof
    flags=770
  }
  pobocze013
  {
    file=pobocze013.dof
    flags=770
  }
  pobocze014
  {
    file=pobocze014.dof
    flags=770
  }
  pobocze015
  {
    file=pobocze015.dof
    flags=770
  }
  pobocze016
  {
    file=pobocze016.dof
    flags=770
  }
  pobocze017
  {
    file=pobocze017.dof
    flags=770
  }
  pobocze018
  {
    file=pobocze018.dof
    flags=770
  }
  pobocze019
  {
    file=pobocze019.dof
    flags=770
  }
  pobocze020
  {
    file=pobocze020.dof
    flags=770
  }
  pobocze021
  {
    file=pobocze021.dof
    flags=770
  }
  pobocze022
  {
    file=pobocze022.dof
    flags=770
  }
  pobocze023
  {
    file=pobocze023.dof
    flags=770
  }
  pobocze024
  {
    file=pobocze024.dof
    flags=770
  }
  pobocze025
  {
    file=pobocze025.dof
    flags=770
  }
  pobocze026
  {
    file=pobocze026.dof
    flags=770
  }
  pobocze027
  {
    file=pobocze027.dof
    flags=770
  }
  pobocze028
  {
    file=pobocze028.dof
    flags=770
  }
  pobocze029
  {
    file=pobocze029.dof
    flags=770
  }
  pobocze030
  {
    file=pobocze030.dof
    flags=770
  }
  pobocze031
  {
    file=pobocze031.dof
    flags=770
  }
  pobocze032
  {
    file=pobocze032.dof
    flags=770
  }
  ;#######################################
  ;#  P O L N A
  ;#######################################
  polna000
  {
    file=polna000.dof
    flags=770
  }
  polna001
  {
    file=polna001.dof
    flags=770
  }
  polna002
  {
    file=polna002.dof
    flags=770
  }
  polna003
  {
    file=polna003.dof
    flags=770
  }
  polna004
  {
    file=polna004.dof
    flags=770
  }
  polna005
  {
    file=polna005.dof
    flags=770
  }
  polna006
  {
    file=polna006.dof
    flags=770
  }
  polna007
  {
    file=polna007.dof
    flags=770
  }
  polna008
  {
    file=polna008.dof
    flags=770
  }
  polna009
  {
    file=polna009.dof
    flags=770
  }
  polna010
  {
    file=polna010.dof
    flags=770
  }
  polna012
  {
    file=polna012.dof
    flags=770
  }
  polna013
  {
    file=polna013.dof
    flags=770
  }
  polna014
  {
    file=polna014.dof
    flags=770
  }
  ;#######################################
  ;#  P L A N T
  ;#######################################
  plant000
  {
    file=plant000.dof
    flags=768
  }
  plant001
  {
    file=plant001.dof
    flags=768
  }
  plant002
  {
    file=plant002.dof
    flags=768
  }
  plant003
  {
    file=plant003.dof
    flags=768
  }
  plant004
  {
    file=plant004.dof
    flags=768
  }
  plant005
  {
    file=plant005.dof
    flags=768
  }
  plant006
  {
    file=plant006.dof
    flags=768
  }
  plant007
  {
    file=plant007.dof
    flags=768
  }
  plant008
  {
    file=plant008.dof
    flags=768
  }
  plant009
  {
    file=plant009.dof
    flags=768
  }
  plant010
  {
    file=plant010.dof
    flags=768
  }
  plant011
  {
    file=plant011.dof
    flags=768
  }
  plant012
  {
    file=plant012.dof
    flags=768
  }
  plant013
  {
    file=plant013.dof
    flags=768
  }
  plant014
  {
    file=plant014.dof
    flags=768
  }
  plant015
  {
    file=plant015.dof
    flags=768
  }
  plant016
  {
    file=plant016.dof
    flags=768
  }
  plant017
  {
    file=plant017.dof
    flags=768
  }
  plant018
  {
    file=plant018.dof
    flags=768
  }
  plant019
  {
    file=plant019.dof
    flags=768
  }
  plant020
  {
    file=plant020.dof
    flags=768
  }
  plant021
  {
    file=plant021.dof
    flags=768
  }
  plant022
  {
    file=plant022.dof
    flags=768
  }
  plant023
  {
    file=plant023.dof
    flags=768
  }
  plant024
  {
    file=plant024.dof
    flags=768
  }
  plant025
  {
    file=plant025.dof
    flags=768
  }
  plant026
  {
    file=plant026.dof
    flags=768
  }
  plant027
  {
    file=plant027.dof
    flags=768
  }
  plant028
  {
    file=plant028.dof
    flags=768
  }
  plant029
  {
    file=plant029.dof
    flags=768
  }
  plant030
  {
    file=plant030.dof
    flags=768
  }
  plant031
  {
    file=plant031.dof
    flags=768
  }
  plant032
  {
    file=plant032.dof
    flags=768
  }
  plant033
  {
    file=plant033.dof
    flags=768
  }
  plant034
  {
    file=plant034.dof
    flags=768
  }
  plant035
  {
    file=plant035.dof
    flags=768
  }
  plant036
  {
    file=plant036.dof
    flags=768
  }
  plant037
  {
    file=plant037.dof
    flags=768
  }
  plant038
  {
    file=plant038.dof
    flags=768
  }
  plant039
  {
    file=plant039.dof
    flags=768
  }
  plant040
  {
    file=plant040.dof
    flags=768
  }
  plant041
  {
    file=plant041.dof
    flags=768
  }
  plant042
  {
    file=plant042.dof
    flags=768
  }
  plant044
  {
    file=plant044.dof
    flags=768
  }
  plant046
  {
    file=plant046.dof
    flags=768
  }
  plant097
  {
    file=plant097.dof
    flags=768
  }
  plant099
  {
    file=plant099.dof
    flags=768
  }
  plant100
  {
    file=plant100.dof
    flags=768
  }
  plant106
  {
    file=plant106.dof
    flags=768
  }
  plant108
  {
    file=plant108.dof
    flags=768
  }
  plant109
  {
    file=plant109.dof
    flags=768
  }
  plant110
  {
    file=plant110.dof
    flags=768
  }
  plant113
  {
    file=plant113.dof
    flags=768
  }
  plant115
  {
    file=plant115.dof
    flags=768
  }
  plant116
  {
    file=plant116.dof
    flags=768
  }
  plant117
  {
    file=plant117.dof
    flags=768
  }
  plant118
  {
    file=plant118.dof
    flags=768
  }
  plant119
  {
    file=plant119.dof
    flags=768
  }
  plant120
  {
    file=plant120.dof
    flags=768
  }
  plant122
  {
    file=plant122.dof
    flags=768
  }
  plant123
  {
    file=plant123.dof
    flags=768
  }
  plant132
  {
    file=plant132.dof
    flags=768
  }
  plant133
  {
    file=plant133.dof
    flags=768
  }
  plant134
  {
    file=plant134.dof
    flags=768
  }
  plant135
  {
    file=plant135.dof
    flags=768
  }
  plant146
  {
    file=plant146.dof
    flags=768
  }
  plant148
  {
    file=plant148.dof
    flags=768
  }
  plant149
  {
    file=plant149.dof
    flags=768
  }
  plant150
  {
    file=plant150.dof
    flags=768
  }
  plant151
  {
    file=plant151.dof
    flags=768
  }
  plant152
  {
    file=plant152.dof
    flags=768
  }
  plant153
  {
    file=plant153.dof
    flags=768
  }
  plant154
  {
    file=plant154.dof
    flags=768
  }
  plant166
  {
    file=plant166.dof
    flags=768
  }
  plant168
  {
    file=plant168.dof
    flags=768
  }
  plant170
  {
    file=plant170.dof
    flags=768
  }
  plant171
  {
    file=plant171.dof
    flags=768
  }
  plant172
  {
    file=plant172.dof
    flags=768
  }
  plant173
  {
    file=plant173.dof
    flags=768
  }
  plant174
  {
    file=plant174.dof
    flags=768
  }
  plant175
  {
    file=plant175.dof
    flags=768
  }
  plant176
  {
    file=plant176.dof
    flags=768
  }
  plant177
  {
    file=plant177.dof
    flags=768
  }
  plant178
  {
    file=plant178.dof
    flags=768
  }
  plant179
  {
    file=plant179.dof
    flags=768
  }
  plant180
  {
    file=plant180.dof
    flags=768
  }
  plant181
  {
    file=plant181.dof
    flags=768
  }
  plant182
  {
    file=plant182.dof
    flags=768
  }
  plant183
  {
    file=plant183.dof
    flags=768
  }
  plant184
  {
    file=plant184.dof
    flags=768
  }
  plant185
  {
    file=plant185.dof
    flags=768
  }
  plant186
  {
    file=plant186.dof
    flags=768
  }
  plant187
  {
    file=plant187.dof
    flags=768
  }
  plant188
  {
    file=plant188.dof
    flags=768
  }
  plant189
  {
    file=plant189.dof
    flags=768
  }
  plant190
  {
    file=plant190.dof
    flags=768
  }
  plant191
  {
    file=plant191.dof
    flags=768
  }
  plant193
  {
    file=plant193.dof
    flags=768
  }
  plant194
  {
    file=plant194.dof
    flags=768
  }
  plant195
  {
    file=plant195.dof
    flags=768
  }
  plant196
  {
    file=plant196.dof
    flags=768
  }
  plant197
  {
    file=plant197.dof
    flags=768
  }
  plant198
  {
    file=plant198.dof
    flags=768
  }
  plant199
  {
    file=plant199.dof
    flags=768
  }
  plant200
  {
    file=plant200.dof
    flags=768
  }
  plant201
  {
    file=plant201.dof
    flags=768
  }
  plant202
  {
    file=plant202.dof
    flags=768
  }
  plant203
  {
    file=plant203.dof
    flags=768
  }
  plant204
  {
    file=plant204.dof
    flags=768
  }
  plant205
  {
    file=plant205.dof
    flags=768
  }
  plant206
  {
    file=plant206.dof
    flags=768
  }
  plant207
  {
    file=plant207.dof
    flags=768
  }
  plant208
  {
    file=plant208.dof
    flags=768
  }
  plant209
  {
    file=plant209.dof
    flags=768
  }
  plant210
  {
    file=plant210.dof
    flags=768
  }
  plant211
  {
    file=plant211.dof
    flags=768
  }
  plant212
  {
    file=plant212.dof
    flags=768
  }
  plant213
  {
    file=plant213.dof
    flags=768
  }
  plant214
  {
    file=plant214.dof
    flags=768
  }
  plant215
  {
    file=plant215.dof
    flags=768
  }
  plant216
  {
    file=plant216.dof
    flags=768
  }
  plant217
  {
    file=plant217.dof
    flags=768
  }
  plant218
  {
    file=plant218.dof
    flags=768
  }
  plant219
  {
    file=plant219.dof
    flags=768
  }
  plant220
  {
    file=plant220.dof
    flags=768
  }
  plant221
  {
    file=plant221.dof
    flags=768
  }
  plant223
  {
    file=plant223.dof
    flags=768
  }
  plant224
  {
    file=plant224.dof
    flags=768
  }
  plant225
  {
    file=plant225.dof
    flags=768
  }
  plant226
  {
    file=plant226.dof
    flags=768
  }
  plant227
  {
    file=plant227.dof
    flags=768
  }
  plant228
  {
    file=plant228.dof
    flags=768
  }
  plant229
  {
    file=plant229.dof
    flags=768
  }
  plant230
  {
    file=plant230.dof
    flags=768
  }
  plant232
  {
    file=plant232.dof
    flags=768
  }
  plant233
  {
    file=plant233.dof
    flags=768
  }
  plant234
  {
    file=plant234.dof
    flags=768
  }
  plant235
  {
    file=plant235.dof
    flags=768
  }
  plant236
  {
    file=plant236.dof
    flags=768
  }
  plant237
  {
    file=plant237.dof
    flags=768
  }
  plant238
  {
    file=plant238.dof
    flags=768
  }
  plant239
  {
    file=plant239.dof
    flags=768
  }
  plant240
  {
    file=plant240.dof
    flags=768
  }
  plant241
  {
    file=plant241.dof
    flags=768
  }
  plant242
  {
    file=plant242.dof
    flags=768
  }
  plant243
  {
    file=plant243.dof
    flags=768
  }
  plant244
  {
    file=plant244.dof
    flags=768
  }
  plant245
  {
    file=plant245.dof
    flags=768
  }
  plant246
  {
    file=plant246.dof
    flags=768
  }
  plant247
  {
    file=plant247.dof
    flags=768
  }
  plant248
  {
    file=plant248.dof
    flags=768
  }
  plant249
  {
    file=plant249.dof
    flags=768
  }
  plant250
  {
    file=plant250.dof
    flags=768
  }
  plant251
  {
    file=plant251.dof
    flags=768
  }
  plant252
  {
    file=plant252.dof
    flags=768
  }
  plant253
  {
    file=plant253.dof
    flags=768
  }
  plant254
  {
    file=plant254.dof
    flags=768
  }
  plant255
  {
    file=plant255.dof
    flags=768
  }
  plant256
  {
    file=plant256.dof
    flags=768
  }
  plant257
  {
    file=plant257.dof
    flags=768
  }
  plant258
  {
    file=plant258.dof
    flags=768
  }
  plant259
  {
    file=plant259.dof
    flags=768
  }
  plant260
  {
    file=plant260.dof
    flags=768
  }
  plant261
  {
    file=plant261.dof
    flags=768
  }
  plant262
  {
    file=plant262.dof
    flags=768
  }
  plant263
  {
    file=plant263.dof
    flags=768
  }
  plant264
  {
    file=plant264.dof
    flags=768
  }
  plant265
  {
    file=plant265.dof
    flags=768
  }
  plant266
  {
    file=plant266.dof
    flags=768
  }
  plant267
  {
    file=plant267.dof
    flags=768
  }
  plant268
  {
    file=plant268.dof
    flags=768
  }
  plant269
  {
    file=plant269.dof
    flags=768
  }
  plant270
  {
    file=plant270.dof
    flags=768
  }
  ;#######################################
  ;#  R O A D
  ;#######################################
  road000
  {
    file=road000.dof
    flags=770
  }
  road001
  {
    file=road001.dof
    flags=770
  }
  road002
  {
    file=road002.dof
    flags=770
  }
  road003
  {
    file=road003.dof
    flags=770
  }
  road004
  {
    file=road004.dof
    flags=770
  }
  road005
  {
    file=road005.dof
    flags=770
  }
  road006
  {
    file=road006.dof
    flags=770
  }
  road007
  {
    file=road007.dof
    flags=770
  }
  road008
  {
    file=road008.dof
    flags=770
  }
  road009
  {
    file=road009.dof
    flags=770
  }
  road010
  {
    file=road010.dof
    flags=770
  }
  road011
  {
    file=road011.dof
    flags=770
  }
  road012
  {
    file=road012.dof
    flags=770
  }
  road013
  {
    file=road013.dof
    flags=770
  }
  road014
  {
    file=road014.dof
    flags=770
  }
  road015
  {
    file=road015.dof
    flags=770
  }
  road016
  {
    file=road016.dof
    flags=770
  }
  road017
  {
    file=road017.dof
    flags=770
  }
  road018
  {
    file=road018.dof
    flags=770
  }
  road019
  {
    file=road019.dof
    flags=770
  }
  road020
  {
    file=road020.dof
    flags=770
  }
  road021
  {
    file=road021.dof
    flags=770
  }
  road022
  {
    file=road022.dof
    flags=770
  }
  road023
  {
    file=road023.dof
    flags=770
  }
  road024
  {
    file=road024.dof
    flags=770
  }
  road025
  {
    file=road025.dof
    flags=770
  }
  road026
  {
    file=road026.dof
    flags=770
  }
  road027
  {
    file=road027.dof
    flags=770
  }
  road028
  {
    file=road028.dof
    flags=770
  }
  road029
  {
    file=road029.dof
    flags=770
  }
  road030
  {
    file=road030.dof
    flags=770
  }
  road031
  {
    file=road031.dof
    flags=770
  }
  road032
  {
    file=road032.dof
    flags=770
  }
  road034
  {
    file=road034.dof
    flags=770
  }
  road035
  {
    file=road035.dof
    flags=770
  }
  road036
  {
    file=road036.dof
    flags=770
  }
  road037
  {
    file=road037.dof
    flags=770
  }
  road038
  {
    file=road038.dof
    flags=770
  }
  road039
  {
    file=road039.dof
    flags=770
  }
  road040
  {
    file=road040.dof
    flags=770
  }
  road041
  {
    file=road041.dof
    flags=770
  }
  road042
  {
    file=road042.dof
    flags=770
  }
  road043
  {
    file=road043.dof
    flags=770
  }
  road044
  {
    file=road044.dof
    flags=770
  }
  road045
  {
    file=road045.dof
    flags=770
  }
  road046
  {
    file=road046.dof
    flags=770
  }
  road048
  {
    file=road048.dof
    flags=770
  }
  road049
  {
    file=road049.dof
    flags=770
  }
  road050
  {
    file=road050.dof
    flags=770
  }
  road051
  {
    file=road051.dof
    flags=770
  }
  road052
  {
    file=road052.dof
    flags=770
  }
  road053
  {
    file=road053.dof
    flags=770
  }
  ;#######################################
  ;#  S T A R T
  ;#######################################
  start000
  {
    file=start000.dof
    flags=770
  }
  ;#######################################
  ;#   R O C K
  ;#######################################
  rock000
  {
    file=rock000.dof
    flags=770
  }
  rock001
  {
    file=rock001.dof
    flags=770
  }
  rock002
  {
    file=rock002.dof
    flags=770
  }
  rock003
  {
    file=rock003.dof
    flags=770
  }
  rock004
  {
    file=rock004.dof
    flags=770
  }
  rock005
  {
    file=rock005.dof
    flags=770
  }
  rock006
  {
    file=rock006.dof
    flags=770
  }
  rock007
  {
    file=rock007.dof
    flags=770
  }
  rock008
  {
    file=rock008.dof
    flags=770
  }
  rock009
  {
    file=rock009.dof
    flags=770
  }
  rock011
  {
    file=rock011.dof
    flags=770
  }
  rock012
  {
    file=rock012.dof
    flags=770
  }
  rock013
  {
    file=rock013.dof
    flags=770
  }
  rock014
  {
    file=rock014.dof
    flags=770
  }
  rock015
  {
    file=rock015.dof
    flags=770
  }
  rock016
  {
    file=rock016.dof
    flags=770
  }
  rock017
  {
    file=rock017.dof
    flags=770
  }
  rock018
  {
    file=rock018.dof
    flags=770
  }
  rock019
  {
    file=rock019.dof
    flags=770
  }
  rock020
  {
    file=rock020.dof
    flags=770
  }
  rock021
  {
    file=rock021.dof
    flags=770
  }
  rock022
  {
    file=rock022.dof
    flags=770
  }
  rock023
  {
    file=rock023.dof
    flags=770
  }
  rock024
  {
    file=rock024.dof
    flags=770
  }
  rock026
  {
    file=rock016.dof
    flags=770
  }
  ;#######################################
  ;#   S A N D
  ;#######################################
  sand000
  {
    file=sand000.dof
    flags=770
  }
  sand001
  {
    file=sand001.dof
    flags=770
  }
  sand002
  {
    file=sand002.dof
    flags=770
  }
  sand003
  {
    file=sand003.dof
    flags=770
  }
  sand004
  {
    file=sand004.dof
    flags=770
  }
  sand005
  {
    file=sand005.dof
    flags=770
  }
  sand006
  {
    file=sand006.dof
    flags=770
  }
  sand007
  {
    file=sand007.dof
    flags=770
  }
  sand008
  {
    file=sand008.dof
    flags=770
  }
  sand009
  {
    file=sand009.dof
    flags=770
  }
  sand010
  {
    file=sand010.dof
    flags=770
  }
  sand011
  {
    file=sand011.dof
    flags=770
  }
  sand012
  {
    file=sand012.dof
    flags=770
  }
  sand013
  {
    file=sand013.dof
    flags=770
  }
  sand014
  {
    file=sand014.dof
    flags=770
  }
  sand015
  {
    file=sand015.dof
    flags=770
  }
  sand016
  {
    file=sand016.dof
    flags=770
  }
  sand017
  {
    file=sand017.dof
    flags=770
  }
  sand018
  {
    file=sand018.dof
    flags=770
  }
  sand019
  {
    file=sand019.dof
    flags=770
  }
  sand020
  {
    file=sand020.dof
    flags=770
  }
  sand021
  {
    file=sand021.dof
    flags=770
  }
  sand022
  {
    file=sand022.dof
    flags=770
  }
  ;#######################################
  ;#  S I G N
  ;#######################################
  sign000
  {
    file=sign000.dof
    flags=770
  }
  sign001
  {
    file=sign001.dof
    flags=770
  }
  sign002
  {
    file=sign002.dof
    flags=770
  }
  sign003
  {
    file=sign003.dof
    flags=770
  }
  sign004
  {
    file=sign003.dof
    flags=770
  }
  sign006
  {
    file=sign006.dof
    flags=770
  }
  sign007
  {
    file=sign007.dof
    flags=770
  }
  sign009
  {
    file=sign009.dof
    flags=770
  }
  sign010
  {
    file=sign010.dof
    flags=770
  }
  sign011
  {
    file=sign011.dof
    flags=770
  }
  ;#######################################
  ;#  S K Y
  ;#######################################
  sky000
  {
    file=sky000.dof
    flags=1
  }
  sky001
  {
    file=sky001.dof
    flags=1
  }
  ;#######################################
  ;#  T R E E
  ;#######################################
  tree000
  {
    file=tree000.dof
    flags=770
  }
  tree001
  {
    file=tree001.dof
    flags=770
  }
  tree002
  {
    file=tree002.dof
    flags=770
  }
  tree003
  {
    file=tree003.dof
    flags=770
  }
  tree004
  {
    file=tree004.dof
    flags=770
  }
  tree005
  {
    file=tree005.dof
    flags=770
  }
  tree006
  {
    file=tree006.dof
    flags=770
  }
  tree007
  {
    file=tree007.dof
    flags=770
  }
  tree008
  {
    file=tree008.dof
    flags=770
  }
  tree009
  {
    file=tree009.dof
    flags=770
  }
  tree010
  {
    file=tree010.dof
    flags=770
  }
  tree011
  {
    file=tree011.dof
    flags=770
  }
  tree012
  {
    file=tree012.dof
    flags=770
  }
  tree013
  {
    file=tree013.dof
    flags=770
  }
  tree014
  {
    file=tree014.dof
    flags=770
  }
  tree015
  {
    file=tree015.dof
    flags=770
  }
  tree016
  {
    file=tree016.dof
    flags=770
  }
  tree017
  {
    file=tree017.dof
    flags=770
  }
  tree018
  {
    file=tree018.dof
    flags=770
  }
  tree019
  {
    file=tree019.dof
    flags=770
  }
  tree020
  {
    file=tree020.dof
    flags=768
  }
  tree021
  {
    file=tree021.dof
    flags=768
  }
  tree022
  {
    file=tree022.dof
    flags=770
  }
  tree023
  {
    file=tree023.dof
    flags=770
  }
  tree024
  {
    file=tree024.dof
    flags=770
  }
  tree025
  {
    file=tree025.dof
    flags=770
  }
  tree026
  {
    file=tree026.dof
    flags=770
  }
  tree027
  {
    file=tree027.dof
    flags=770
  }
  tree028
  {
    file=tree028.dof
    flags=770
  }
  tree029
  {
    file=tree029.dof
    flags=770
  }
  tree030
  {
    file=tree030.dof
    flags=770
  }
  tree031
  {
    file=tree031.dof
    flags=770
  }
  tree032
  {
    file=tree032.dof
    flags=770
  }
  tree033
  {
    file=tree033.dof
    flags=770
  }
  tree034
  {
    file=tree034.dof
    flags=770
  }
  tree035
  {
    file=tree035.dof
    flags=770
  }
  tree036
  {
    file=tree036.dof
    flags=770
  }
  tree037
  {
    file=tree037.dof
    flags=770
  }
  tree038
  {
    file=tree038.dof
    flags=770
  }
  tree039
  {
    file=tree039.dof
    flags=770
  }
  tree040
  {
    file=tree040.dof
    flags=770
  }
  tree041
  {
    file=tree041.dof
    flags=770
  }
  tree042
  {
    file=tree042.dof
    flags=770
  }
  tree043
  {
    file=tree043.dof
    flags=770
  }
  tree044
  {
    file=tree044.dof
    flags=770
  }
  tree045
  {
    file=tree045.dof
    flags=770
  }
  tree047
  {
    file=tree047.dof
    flags=770
  }
  tree048
  {
    file=tree048.dof
    flags=770
  }
  tree049
  {
    file=tree049.dof
    flags=770
  }
  tree050
  {
    file=tree050.dof
    flags=770
  }
  tree051
  {
    file=tree051.dof
    flags=770
  }
  tree052
  {
    file=tree052.dof
    flags=770
  }
  tree053
  {
    file=tree053.dof
    flags=770
  }
  tree054
  {
    file=tree054.dof
    flags=770
  }
  tree055
  {
    file=tree055.dof
    flags=770
  }
  tree056
  {
    file=tree056.dof
    flags=770
  }
  tree057
  {
    file=tree057.dof
    flags=770
  }
  tree058
  {
    file=tree058.dof
    flags=770
  }
  tree059
  {
    file=tree059.dof
    flags=770
  }
  tree060
  {
    file=tree060.dof
    flags=770
  }
  tree061
  {
    file=tree061.dof
    flags=770
  }
  tree062
  {
    file=tree062.dof
    flags=770
  }
  tree063
  {
    file=tree063.dof
    flags=770
  }
  tree064
  {
    file=tree064.dof
    flags=770
  }
  tree065
  {
    file=tree065.dof
    flags=770
  }
  tree066
  {
    file=tree066.dof
    flags=770
  }
  tree067
  {
    file=tree067.dof
    flags=770
  }
  tree068
  {
    file=tree068.dof
    flags=770
  }
  tree069
  {
    file=tree069.dof
    flags=770
  }
  tree070
  {
    file=tree070.dof
    flags=768
  }
  tree071
  {
    file=tree071.dof
    flags=768
  }
  tree072
  {
    file=tree072.dof
    flags=770
  }
  tree073
  {
    file=tree073.dof
    flags=770
  }
  tree074
  {
    file=tree074.dof
    flags=770
  }
  ;#######################################
  ;#  L E A F
  ;#######################################
  leaf000
  {
    file=leaf000.dof
    flags=768
  }
  leaf001
  {
    file=leaf001.dof
    flags=768
  }
  leaf002
  {
    file=leaf002.dof
    flags=768
  }
  leaf003
  {
    file=leaf003.dof
    flags=768
  }
  leaf004
  {
    file=leaf004.dof
    flags=768
  }
  leaf005
  {
    file=leaf005.dof
    flags=768
  }
  leaf006
  {
    file=leaf006.dof
    flags=768
  }
  leaf007
  {
    file=leaf007.dof
    flags=768
  }
  leaf008
  {
    file=leaf008.dof
    flags=768
  }
  ;#######################################
  ;#  W O D A
  ;#######################################
  woda000
  {
    file=woda000.dof
    flags=0
  }
  woda001
  {
    file=woda001.dof
    flags=0
  }
  woda002
  {
    file=woda002.dof
    flags=0
  }
}
